# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = networkmanager
pkgbase = networkmanager
pkgver = 1.38.2-2.nonsystemd1
pkgdesc = Network connection manager and user applications
url = https://networkmanager.dev/
builddate = 1658206975
packager = David P. <megver83@parabola.nu>
size = 17317857
arch = i686
license = GPL
backup = etc/NetworkManager/NetworkManager.conf
depend = libnm
depend = iproute2
depend = wpa_supplicant
depend = libmm-glib
depend = libnewt
depend = libndp
depend = libteam
depend = curl
depend = bluez-libs
depend = libpsl
depend = audit
depend = mobile-broadband-provider-info
depend = elogind
optdepend = polkit: let non-root users control networking
optdepend = dnsmasq: connection sharing
optdepend = nftables: connection sharing
optdepend = iptables: connection sharing
optdepend = bluez: Bluetooth support
optdepend = ppp: dialup connection support
optdepend = modemmanager: cellular network support
optdepend = iwd: wpa_supplicant alternative
optdepend = dhclient: alternative DHCP client
optdepend = dhcpcd: alternative DHCP client
optdepend = openresolv: alternative resolv.conf manager
optdepend = firewalld: firewall support
makedepend = intltool
makedepend = dhclient
makedepend = dhcpcd
makedepend = iptables-nft
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = ppp=2.4.9
makedepend = modemmanager
makedepend = iproute2
makedepend = nss
makedepend = polkit
makedepend = wpa_supplicant
makedepend = curl
makedepend = elogind
makedepend = libmm-glib
makedepend = libnewt
makedepend = libndp
makedepend = libteam
makedepend = nftables
makedepend = vala
makedepend = perl-yaml
makedepend = python-gobject
makedepend = git
makedepend = vala
makedepend = jansson
makedepend = bluez-libs
makedepend = glib2-docs
makedepend = iwd
makedepend = dnsmasq
makedepend = openresolv
makedepend = libpsl
makedepend = audit
makedepend = meson
checkdepend = libx11
checkdepend = python-dbus
